local displayminutes = 0
local displayhours = 0

function update(dt)
	displayhours = string.format("%02d", math.floor(ac.getSim().timeHours)%24)
	displayminutes = string.format("%02d", math.floor(ac.getSim().timeMinutes)%60)
	  
	display.text{ pos=vec2(14,17) , letter=vec2(45, 100), text=displayhours, font="dotmatrix", spacing = 6, color = rgbm(1, 0, 0, 1) }
    display.text{ pos=vec2(103,7) , letter=vec2(45, 100), text=":", font="dotmatrix", spacing = 0, color = rgbm(1, 0, 0, 1) }
	display.text{ pos=vec2(141,17) , letter=vec2(45, 100), text=displayminutes, font="dotmatrix", spacing = 6, color = rgbm(1, 0, 0, 1) }
end 